*{
    font-family:  -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin: 0px;
    box-sizing: border-box;
}
#my-menu{
    padding-bottom: 150px;
    background-color: rgb(245,245,245);
    background-image: url("https://forever.travel-assets.com/flex/flexmanager/images/2021/11/01/ORB_Storefront_6_imgB_1400x600_20211028.jpg?impolicy=fcrop&w=900&h=225&q=mediumHigh");
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-size: 100% 70%;
    padding-top: 30px;
    /* margin-bottom: 150px; */
}
#my-search-bar-title{
    display: flex;
    width: 50%;
    margin: auto;
    justify-content: space-evenly;
    padding-top: 10px;
    margin-bottom: 20px;
    

    /* position: absolute; */
}
#my-search-bar-title>div{
    font-size: 1rem;
    font-family:  -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    cursor: pointer;
}
#my-search-bar{
    /* position: relative;
    top:  -300px; */
    background-color: #fff;
    width: 90%;
    margin: auto;
    box-sizing: border-box;
}
#search-box{
    display: grid;
    grid-template-columns: repeat(12,1fr);
    gap: 10px;
    row-gap: 20px;
    padding: 0px 30px;
}
#search-box >div:nth-child(1){
    grid-column: 1/ 7;
    border: 0px solid red;
}
#search-box >div:nth-child(2){
    grid-column: 7/8;
    border: 0px solid red;
}
#search-box >div:nth-child(3){
    grid-column: 8/9;
    border: 0px solid red;
}
#search-box >div:nth-child(4){
    grid-column: 9/13;
    border: 0px solid red;
}
#search-box >div:nth-child(5){
    grid-column: 1/4;
    border: 0px solid red;
    display: flex;
    align-items: center;
}
#search-box >div:nth-child(6){
    grid-column: 4/13;
    border: 0px solid red;
    display: flex;
    align-items: center;
}

#search-box >div:nth-child(1)>input{
    width: 100%;
    outline: none;
    border: 1px solid black;
    padding-left: 10px;
}
#search-box >div:nth-child(4)>input{
    width: 100%;
    outline: none;
    border: 1px solid black;
}
#search-box div>input>textarea{
    padding: 10px;
}
#btn-search{
    display: flex;
    justify-content: center;
    margin-top: 5px;
}
#btn-search>button{
    width: 15%;
    height: 3.5vmax;
    border: none;
    background-color: rgb(200,50,89);
    color: white;
    font-weight: bold;
    margin-bottom: 60px;
}
input,
textarea{
    height: 40px;
}

@media only screen and (max-width:990px) and (min-width:581px){
    #my-menu{
        margin-bottom: -100px; 
    }
    #my-search-bar-title{
        width: 90%;
    }
    #search-box >div:nth-child(1){
        grid-column: 1/ 13;
        border: 0px solid red;
    }
    #search-box >div:nth-child(2){
        grid-column: 1/7;
        border: 0px solid red;
        border: 1px solid black;
        box-sizing: border-box;
    }
    #search-box >div:nth-child(3){
        grid-column: 7/13;
        border: 0px solid red;
        border: 1px solid black;
        box-sizing: border-box;
    }#search-box >div:nth-child(3)>input,#search-box >div:nth-child(2)>input{
        width: 100%;
    }
    #search-box >div:nth-child(4){
        grid-column: 1/13;
        border: 0px solid red;
        border: 1px solid black;
    }
    #search-box >div:nth-child(5){
        grid-column: 1/7;
    }    
    #search-box >div:nth-child(6){
        grid-column: 7/13;
    } 

}
    
@media only screen and (max-width:580px) and (min-width:280px){
    #my-menu{
        background: none !important;
        margin-bottom: -150px; 
        margin-top: -20px;
    }
    #my-search-bar{
        background-color: #fff;
        width: 100%;
        margin: auto;
        box-sizing: border-box;
        padding: 5px;
    }
    #my-search-bar-title{
        width: 95%;
    }
    #my-search-bar-title>div{
        font-size: 10px;
    }
    #search-box{
        width: 95%;
    }
    #search-box >div:nth-child(1){
        grid-column: 1/ 13;
        border: 0px solid red;
    }
    #search-box >div:nth-child(2){
        grid-column: 1/7;
        border: 0px solid red;
        border: 1px solid black;
    }
    #search-box >div:nth-child(3){
        grid-column: 7/13;
        border: 0px solid red;
        border: 1px solid black;
    }
    #search-box >div:nth-child(3)>input,#search-box >div:nth-child(2)>input{
        width: 100%;
    }
    #search-box >div:nth-child(4){
        grid-column: 1/13;
        border: 0px solid red;
        border: 1px solid black;
    }
    #search-box >div:nth-child(5){
        grid-column: 1/7;
    }    
    #search-box >div:nth-child(6){
        grid-column: 7/13;
    } 
    #btn-search>button{
        width: 90%;
    }   
}